basket_config_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
data_meta: null
exp_name: yt4_bad_text_proba
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
    batch_size: 1
    gpus: 2
    inference:
      diff_k: 3
      diff_steps: 100
      exp: /mount/s3/tts-binary-data-nb/slave/exp/yt4_bad_text_proba/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        use_cache: true
      override_conditioning_features:
        bad_text_proba: 0.0
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      vocoder: bigvgan
      voice_samples_preprocessing:
      - demucs
      - deepfilternet
    num_workers: 1
    output_dir: es_en_mapping/yt4_bad_text_proba__2025-01-10_07-23-40
    ticket: QUALITY-41
  basket_generation_git_hash: 6f6cb768a4ef7425185fdde6d1a4eac9371eb37e
model_data_type: tts-cloning
ticket: QUALITY-41
version: 2025-01-10_07-23-40
